#English strings go here
hi:
  js:
    calendar:
      create_new: 'Create new calendar'
      title: 'कैलेंडर'
      too_many: 'There are %{count} work packages in total, but only %{max} can be shown.'
      unsaved_title: 'Unnamed calendar'
